.right{
	float:left!important;
}
.left{
	float:right!important;
}
header .toprow .links,header .links li,.box-category ul li a,b,aside,.product-info .cart-top-padd,.extra-button,.product-info .review img,.product-info .review .btn-rew{
	float: right!important;
}
#search{
	float:left!important;
}
.box-heading,li,.content{
	  text-align: right;
}

h1,p,.breadcrumb,td,th,h2,h3,h4,h5,b,.description,.tabs .tab-heading{
	text-align: right;
}
.CssIndex_MoreDetails{
	display: none;
}
.box-category ul li a {
  font-size: 20px!important;
}
.box-category > ul > li ul > li > a{
	font-size: 18px!important;
	  padding-right: 20px;
}
.box.category li{
	text-align: left;
}
#logo{
	  width: 300px;
}
.camera_caption h2,.camera_caption h1{
	font-size: 80px!important;
}
.camera_caption h1{
  line-height: 70px!important;
}
.camera_wrap img{
	position: relative!important;
	  opacity: 0.8!important;
}
.camera_caption h1,.camera_caption h2,.camera_caption h3,.camera_caption p{
	color:white!important;
	font-weight: bold!important;
	  text-shadow: 1px 1px 1px black;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: right;
}
.zoomContainer{
	display: none;
}

#default_gallery img{
	right:0!important;
}
header #cart{
	display: none;
}
.product-grid ul li {
	text-align: right;
}
.cart i.fa.fa-check{
	float:right;
}
.f-left .cart{
	float:right;
}
header{
	background: url('../image/header1.jpg');
}

.camera_caption>div {
	display: none;
}
.product-grid .image a, .box-product .image2 a, .box-product .image a{
	background: #FDD400;
	font-size: 53px;
	padding: 15px;
	border-radius: 38px;
	margin-bottom: 28px;
	margin-top: 20px;
}
.box-heading,header .links a,.box-category ul li a,.box .box-heading{
	font-family: Alef!important;
	font-weight: bold!important;
}
.logg {
	color: white;
}
.product-grid .image a, .box-product .image2 a, .box-product .image ,.row .col-sm-4 .image {
	background: url('../image/icon_video.jpg');
	width: 96px;
	height: 83px;
}
/*a.button:hover{
	background: #FDD400;
}*/
.checkout-heading{
	color:#2C3D4F;
	font-weight: bold!important;
}
i,#top{
	color:#C05FDD!important;
}
.fa-arrow-circle-right,.fa-arrow-circle-left{
	color:#2C3D4F!important;
}
.fa-video-camera{
	display: none;
}
.fa-check{
	color:white!important;
}
/*.checkbox input[type="checkbox"] {
	float: right;
	margin-left: 5px;
}
.checkbox {
	text-align: right;
}*/